@charset "UTF-8";
/* CSS Document */

body {
	margin-left:auto;
	margin-right: auto;
background-color: #FFFFFF;
	width: 1100px;
 }

/* Disposition et habillage des principaux blocs */

#Entete {
	top:20px;
	width:1100px;
	height:250px;
	z-index:1;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#Conteneur {
	top:300px;
	width:1100px;
	height:30px;
	z-index:2;
	background-color: #ffccff;
	margin-left: auto; 
	margin-right: auto;
	padding-bottom: 30px;
}

#trouver {
	display: inline-block;
	width:200px;
	height:250px;
	z-index:1;
	margin-left: 10px;

}

#logo {
	display: inline-block;
	width:530px;
	height:250px;
	margin-left: 60px;
	z-index:1;

}

#brevehaudroite {
display: inline-block;
margin-left: -50px;
width:300px;
}

#containerprincipal {
	width:1100px;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
}

#coeurdepage {
	background-image: url(http://www.cine32.com/squelettes/papierpeint.png);
background-repeat: repeat;
	width:800px;
	float: left;
}

#containercoldroite {
	width: 300px;
	height: 100%;
	margin-left: 800px;
	margin-top: -40px;
	margin-bottom: 20px;
}

#Contenuselection {
	width:800px;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 5px;
}
#Contenuactualites {
	width:800px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 40px;
}


/* Habillage et disposition des extraits introductifs de l'encart Notre sélection */



.liste-articlesselection ul { margin-top: 5px; margin-bottom: 10px; padding: 0; list-style: none; }
.liste-articlesselection li { margin-bottom: 5px; clear: both; }

.liste-articlesselection li .titre {
	font-size: 24px;
	font-family: Futura, Arial, sans-serif;
	margin-bottom: 1px;
	margin-top: -10px;
	padding-left: 20px;
	color: #000000;
	
}

.liste-articlesselection li .spip_logos {
	float: left	;
	margin-bottom: 10px;
	margin-left: 5px; 
	margin-right: 5px;
	border: 0;
	clear: right; }

.liste-articlesselection li .chaposelection {
	margin: 0;
	margin-bottom: 10px;
	padding-left: 20px;
	font-family: Futura, Arial, sans-serif;
	text-align:justify;
	font-size: 12px;
	color: #000000;
}

/* Pied de page et lien Facebook*/

#pied {
float: left	;
width: 780px;
margin-top: 10px;
margin-left: 10px;
border-top-color: #000000;
	border-top-width: thin;
	border-top-style: dashed;
	border-bottom-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	clear: both;
	}
	
#fb {
width: 300px;
height: 35px;
float: left;
margin-top: 10px;
margin-left: 250px;
clear: both;
}

/* Habillage et disposition des extraits introductifs de l'encart Actualités */

.liste-articlesactus li { margin-bottom: 5px; clear: both; }

#bandorencontres {
margin-top : 10px;
margin-left: 275px;
clear: both;
}

#barresto {
margin-left: 275px;
}

.liste-articlesactus ul {
	margin: 0;
	padding: 0;
	margin-top: -10px;
	margin-bottom: 10px;
	list-style: none;
}
.liste-articlesactus li { margin-bottom: -10px; padding-top: 8px; }

.liste-articlesactus li .titreactus {
	font-size: 18px;
	font-family: Futura, Arial, sans-serif;
	margin-top: 10px;
	margin-bottom: 1px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 20px;
	color: #000000;
}
.liste-articlesactus li .chapoactus {
	margin: 0;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: -10px;
	font-family: Futura, Arial, sans-serif;
	text-align:justify;
	font-size: 12px;
	color: #000000;
}

/* Habillage et disposition des encarts de la colonne de droite */

#derniereminute {
	background-color: #ffff33;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	width: 300px;
}

#nouveaucinema {
	background-color: #ffff33;
	margin-top: 10px;
	width: 300px;
}

#jeunepublic {
	background-color: #ffff33;
	margin-top: 10px;
	padding-left: 0px;
	width: 300px;
}


#prochainement {
background-color: #ffff33;
	margin-top: 10px;
	padding-left: 0px;
	width: 300px;
}

#bandeannonce {
	background-color: #CC0000;
	margin-top: 10px;
	padding-top: 5px;
	width: 300px;
}

#news {
background-color: #ffff33;
	background-repeat: no-repeat;
	margin-top: 10px;
	background-image: url(bannews.jpg);
	width: 300px;
}

.breves ul {padding-top: 1px; margin-left: 5px; margin-right: 5px; list-style: none; margin-bottom: 1px;}
	
.titresbreves {
	font-family: Futura, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: -5px;
	margin-bottom: 5px;
	padding-top: 0px;
	text-align: left;
}

.breves .spip_logos {
margin-bottom: 10px;
}

.titresbrevesnews {
	font-family: Futura, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 30px;
	margin-bottom: 5px;
	text-align: left;
}

.titrenouveaucin {
font-family: Futura, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-bottom: 5px;
}

.textenouveaucin {
font-family: Futura, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
	margin-left: -40px;
	text-align: center;
}

.titrebandannonce {
font-family: Futura, Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 5px;
	text-align: center;
}


.titresbrevesder {
	font-family: Futura, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-bottom: 5px;
	text align: left;
}


.textebreves {
	font-family: Futura, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: justify;
}

. textebandannonce {
font-family: Futura, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: justify;

}

.textebrevesnews {
	font-family: Futura, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: -10px;
	text-align: justify;
}


/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
.textebreves a {
	text-decoration: none;
	color: #000000;
}

.textebrevesnews a {
	text-decoration: none;
	color: #000000;
}

a {
	text-decoration: none;
	color: #CC0000;
}
a:hover { text-decoration: underline;}

img { border: 0;}